org.apache.cassandra.transport

## Interface Message.Codec<M extends Message>

- All Superinterfaces:
    CBCodec<M>
  Enclosing class:
    Message

      public static interface Message.Codec<M extends Message>
      extends CBCodec<M>

- - ### Method Summary

    - ### Methods inherited from interface org.apache.cassandra.transport.CBCodec

      `decode, encode, encodedSize`

Copyright © 2018 The Apache Software Foundation